Subject: Re: Status reports?

From: "Jay Carlson" <[email-masked]>
Date: Sat, 1 Jul 2000 19:23:18 -0400

"Ian Chilton" <[email-masked]> writes:

> * Not everything that happens on IRC is appropriate for the mailing list,
> otherwise it would be a very high volume list.

Yeah.

> * The problem is, most of the people on the port and in #mipslinux are
> developers, who are working on the ports, but have no time for
> documentation.  Which is best, a port that is dead with loads of
> documentation, or an active / up-to-date / working port with little
> documentation.

There's a need for high quality documentation, but I think there's a greater
need for just little status reports.  Writing good documents is *hard*, but
just little one-paragraph summaries, like a project diary, would be a
wonderful service to the community.

OTOH, although the current situation annoys me a little, it would annoy me a
lot more if upstream work on mipslinux stopped.  :-)  So please don't take
anything this list says about this as a demand.

> I agree that the documentation is sparce, and see the above issues. That
is
> why, I am *thinking* of and suggesting to some of the guys that I, at
least
> for now, maintain a site with
> * News from #mipslinux
> * Links to current resources
> * Possibly some documentation

Doesn't have to be very heavyweight to be successful.

> If you have any chance at all, I suggest you stop by #mipslinux at
> times....all you need is an internet connection and one of the many IRC
> clients...
>
> Details are:
> /server irc.openprojects.net         (port 6667)
> /join #mipslinux

I'll drop by soon.

Jay

---

From: Robert Current <[email-masked]>
Date: Tue, 04 Jul 2000 14:21:37 -0400

http://www.acheron-design.com/windowmaker.org-new/  <--that's the kind
of thing I was thinking largo could do for ya, just set it up, and let
you guys update it via web/php admin...

So you have a good idea what he can do...
http://www.acheron-design.com/leninmaker/  <--joke windowmaker one.

http://wm.current.nu/
his site.

If you want him to do a layout for the linux-mips page, just let me or
him ([email-masked]) know, and we can get it set up (layout and
graphics), and all you will have to do is provide some content and
update the news and such through web interface.